Install problem 3.2.1-2 and php 7.4 / 7.3

I installed OJS 3.2.1-2 and switched to php 7.4 =>err 500
then I switched back to php 7.3 and got:

Fatal error: Uncaught Error: Class ‘OrderItemsFeature’ not found in /home/girisoci/public_html/ojs-3.2.1-2/lib/pkp/classes/controllers/grid/feature/OrderCategoryGridItemsFeature.inc.php:23 Stack trace: #0 /home/girisoci/public_html/ojs-3.2.1-2/lib/pkp/includes/functions.inc.php(25): require_once() #1 /home/girisoci/public_html/ojs-3.2.1-2/lib/pkp/classes/core/PKPApplication.inc.php(847): import(‘lib.pkp.classes…’) #2 /home/girisoci/public_html/ojs-3.2.1-2/lib/pkp/includes/functions.inc.php(25): require_once(’/home/girisoci/…’) #3 /home/girisoci/public_html/ojs-3.2.1-2/classes/core/Application.inc.php(18): import(‘lib.pkp.classes…’) #4 /home/girisoci/public_html/ojs-3.2.1-2/lib/pkp/includes/functions.inc.php(25): require_once(’/home/girisoci/…’) #5 /home/girisoci/public_html/ojs-3.2.1-2/lib/pkp/includes/bootstrap.inc.php(39): import(‘classes.core.Ap…’) #6 /home/girisoci/public_html/ojs-3.2.1-2/index.php(65): require(’/home/girisoci/…’) #7 {main} thrown in /home/girisoci/public_html/ojs-3.2.1-2/lib/pkp/classes/controllers/grid/feature/OrderCategoryGridItemsFeature.inc.php on line 23

Can I do something better?
thanks Andreas

solved: OrderItemsFeature wasn’t copied (Length=0). I copied it again: now it works!